Jump to content

bwnautilus

Members
  • Content Count

    31
  • Joined

  • Last visited

Community Reputation

6 Neutral

About bwnautilus

  • Rank
    Advanced Member

Converted

  • Gender
    Undisclosed

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. @zspearmint ni hao! And welcome to the Unraid team.
  2. Upgraded from 6.8.1 to 6.8.2. No problems so far. Thank you!
  3. Cool, thanks for this. BTW, where did you buy the E-2278G? I can't find them anywhere.
  4. Too bad. I'm looking to upgrade but won't pull the trigger if this problem still exists.
  5. On a slightly different topic, has anyone tried 32GB ECC DIMMs on this MB? I know Supermicro will only work with certain brands. I'd like to max out the RAM to 128GB with a E-2278G (when these become available).
  6. I'm afraid I still need SMB1 as there are some legacy devices on my network.
  7. I've notice performance problems with SMB shares from Windows 10 clients. Directory scanning takes about twice as long. I rolled back to 6.7.2 and the problems went away. I noticed there's an updated SMB protocol in the release notes for 6.8.0. Are there any SMB settings I can tweak in 6.8.0?
  8. Upgraded from 6.7.2. No problems. Thanks again for your hard work!
  9. Don't know if you're still looking. I have a Rosewill RSV-L4411 new in box. Asking $100 plus shipping. I'm in New Jersey, USA.
  10. To OP, did you ever solve the IPMI problem? I'm considering this MB for my next Unraid build.
  11. Apologies for reviving an old thread but I too am considering this MB for a new Unraid build. I plan on running build this headless using only the browser and IPMI web interfaces for configuration and control. The main use for this will be Plex transcoding using the iGPU. I have a spare EVGA 970 that I can install if the iGPU becomes overloaded. Should I pull the trigger and purchase this? Thanks
  12. Upgraded from 6.7.1 to 6.7.2 with no issues. Thanks again for supporting your product.
  13. Upgraded from 6.7.0 to 6.7.1 via remote browser. Everything worked smoothly. Thanks again for supporting us users!